Comment 73 for bug 441941

I feel that Ubuntu should re-release 9.10 with grub legacy. Until this bug has been resolved, we should continue to use grub legacy by default.

PS. Why the importance of this bug is undecided? This is critical too me.